.fi { background: url(csg-547c28e467b5c.png) no-repeat top left; border-image-width: 0; vertical-align: middle; }

.fi7000 { background-position: 0 0; width: 40px; height: 17px; }

.fi7001 { background-position: -41px 0; width: 40px; height: 17px; }

.fi8010 { background-position: -82px 0; width: 15px; height: 15px; }

.fi8020 { background-position: -98px 0; width: 15px; height: 15px; }

.fi8030 { background-position: -114px 0; width: 15px; height: 15px; }

.fi8040 { background-position: -130px 0; width: 15px; height: 15px; }

.fi8050 { background-position: -146px 0; width: 15px; height: 15px; }

.fi8060 { background-position: -162px 0; width: 15px; height: 15px; }

.fi8070 { background-position: -178px 0; width: 15px; height: 15px; }

.fi8080 { background-position: -194px 0; width: 15px; height: 15px; }

.fi8090 { background-position: -210px 0; width: 15px; height: 15px; }

.fi8100 { background-position: -226px 0; width: 15px; height: 15px; }

.fi8110 { background-position: -242px 0; width: 15px; height: 15px; }

.fi8120 { background-position: -258px 0; width: 15px; height: 15px; }

.fi8130 { background-position: -274px 0; width: 15px; height: 15px; }

.fi8140 { background-position: -290px 0; width: 15px; height: 15px; }

.fi8150 { background-position: -306px 0; width: 15px; height: 15px; }

.fi8160 { background-position: -322px 0; width: 15px; height: 15px; }

.fi8170 { background-position: -338px 0; width: 15px; height: 15px; }

.fi8180 { background-position: -354px 0; width: 15px; height: 15px; }

.fi8190 { background-position: -370px 0; width: 15px; height: 15px; }

.fi8200 { background-position: -386px 0; width: 15px; height: 15px; }

.fi9001 { background-position: -402px 0; width: 15px; height: 15px; }

.fi9002 { background-position: -418px 0; width: 15px; height: 15px; }

.fi9003 { background-position: -434px 0; width: 15px; height: 15px; }

.fi9004 { background-position: -450px 0; width: 15px; height: 15px; }

.fi9005 { background-position: -466px 0; width: 15px; height: 15px; }

.fi9006 { background-position: -482px 0; width: 15px; height: 15px; }

.fi9007 { background-position: -498px 0; width: 15px; height: 15px; }

.fi9008 { background-position: -514px 0; width: 15px; height: 15px; }

.fi9009 { background-position: -530px 0; width: 15px; height: 15px; }

.fi9010 { background-position: -546px 0; width: 15px; height: 15px; }

.fi9011 { background-position: -562px 0; width: 15px; height: 15px; }

.fi9012 { background-position: -578px 0; width: 15px; height: 15px; }

.fi9013 { background-position: -594px 0; width: 15px; height: 15px; }

.fi9014 { background-position: -610px 0; width: 15px; height: 15px; }

.fi9015 { background-position: -626px 0; width: 15px; height: 15px; }

.fi9016 { background-position: -642px 0; width: 15px; height: 15px; }

.fi9017 { background-position: -658px 0; width: 15px; height: 15px; }

.fi9018 { background-position: -674px 0; width: 15px; height: 15px; }

.fi9019 { background-position: -690px 0; width: 15px; height: 15px; }

.fi9020 { background-position: -706px 0; width: 15px; height: 15px; }

.fi9021 { background-position: -722px 0; width: 15px; height: 15px; }

.fi9022 { background-position: -738px 0; width: 15px; height: 15px; }

.fi9023 { background-position: -754px 0; width: 15px; height: 15px; }

.fi9024 { background-position: -770px 0; width: 15px; height: 15px; }

.fi9025 { background-position: -786px 0; width: 15px; height: 15px; }

.fi9026 { background-position: -802px 0; width: 15px; height: 15px; }

.fi9027 { background-position: -818px 0; width: 15px; height: 15px; }

.fi9028 { background-position: -834px 0; width: 15px; height: 15px; }

.fi9029 { background-position: -850px 0; width: 15px; height: 15px; }

.fi9030 { background-position: -866px 0; width: 15px; height: 15px; }

.fi9031 { background-position: -882px 0; width: 15px; height: 15px; }

.fi9032 { background-position: -898px 0; width: 15px; height: 15px; }

.fi9033 { background-position: -914px 0; width: 15px; height: 15px; }

.fi9034 { background-position: -930px 0; width: 15px; height: 15px; }

.fi9035 { background-position: -946px 0; width: 15px; height: 15px; }

.fi9036 { background-position: -962px 0; width: 15px; height: 15px; }

.fi9037 { background-position: -978px 0; width: 15px; height: 15px; }

.fi9038 { background-position: -994px 0; width: 15px; height: 15px; }

.fi9039 { background-position: -1010px 0; width: 15px; height: 15px; }

.fi9040 { background-position: -1026px 0; width: 15px; height: 15px; }

.fi9041 { background-position: -1042px 0; width: 15px; height: 15px; }

.fi9042 { background-position: -1058px 0; width: 15px; height: 15px; }

.fi9043 { background-position: -1074px 0; width: 15px; height: 15px; }

.fi9044 { background-position: -1090px 0; width: 15px; height: 15px; }

.fi9045 { background-position: -1106px 0; width: 15px; height: 15px; }

.fi9046 { background-position: -1122px 0; width: 15px; height: 15px; }

.fi9047 { background-position: -1138px 0; width: 15px; height: 15px; }

.fi9048 { background-position: -1154px 0; width: 15px; height: 15px; }

.fi9049 { background-position: -1170px 0; width: 15px; height: 15px; }

.fi9050 { background-position: -1186px 0; width: 15px; height: 15px; }

.fi9051 { background-position: -1202px 0; width: 15px; height: 15px; }

.fi9052 { background-position: -1218px 0; width: 15px; height: 15px; }

.fi9053 { background-position: -1234px 0; width: 15px; height: 15px; }

.fi9054 { background-position: -1250px 0; width: 15px; height: 15px; }

.fi9055 { background-position: -1266px 0; width: 15px; height: 15px; }

.fi9056 { background-position: -1282px 0; width: 15px; height: 15px; }

.fi9057 { background-position: -1298px 0; width: 15px; height: 15px; }

.fi9058 { background-position: -1314px 0; width: 15px; height: 15px; }

.fi9901 { background-position: -1330px 0; width: 18px; height: 18px; }

.fi9902 { background-position: -1349px 0; width: 18px; height: 18px; }

.fi9903 { background-position: -1368px 0; width: 18px; height: 18px; }

.fi9904 { background-position: -1387px 0; width: 18px; height: 18px; }

.fi9905 { background-position: -1406px 0; width: 18px; height: 18px; }

.fi9906 { background-position: -1425px 0; width: 18px; height: 18px; }

.fi9907 { background-position: -1444px 0; width: 18px; height: 18px; }

.fi9908 { background-position: -1463px 0; width: 18px; height: 18px; }

.fi9909 { background-position: -1482px 0; width: 18px; height: 18px; }

.fi9910 { background-position: -1501px 0; width: 18px; height: 18px; }

.fi9911 { background-position: -1520px 0; width: 18px; height: 18px; }

.fi9912 { background-position: -1539px 0; width: 18px; height: 18px; }

.fi9913 { background-position: -1558px 0; width: 18px; height: 18px; }

.fi9914 { background-position: -1577px 0; width: 18px; height: 18px; }

.fi9915 { background-position: -1596px 0; width: 18px; height: 18px; }

.fi9916 { background-position: -1615px 0; width: 18px; height: 18px; }

.fi9917 { background-position: -1634px 0; width: 18px; height: 18px; }

.fi9918 { background-position: -1653px 0; width: 18px; height: 18px; }

.sj { display: inline-block; background-image: url("data:image/gif;base64,R0lGODlhDwAUAIAAAP///////yH5BAEAAAEALAAAAAAPABQAAAIWjI+py+0Po0SgWtAudjbuCYbiSJZSAQA7"); width: 15px; height: 20px; }

.ic--new { display: inline-block; background-image: url("data:image/gif;base64,R0lGODlhHAALAKEAAAAAAP/WAP///wAAACH5BAEAAAIALAAAAAAcAAsAAAJAlI+paxHnHorQqQAkjjzDTDWAt43m1jmeiGZgBMaqJLTl+Nj2l+Mv6+rRNkCOykWyNJQ1jOllrK0YRmYixMhqCwA7"); width: 28px; height: 11px; }

.ic--close { display: inline-block; background-image: url("data:image/gif;base64,R0lGODlhCwAMAKIAAGaZZpnMmf//zP///wAAAAAAAAAAAAAAACwAAAAACwAMAAADJjgaHPojAEICgfJG+3jXERguTclUQqqmViCYUruuMgy0cEPtPDUkADs="); width: 11px; height: 12px; }

.ic--cur { display: inline-block; width: 12px; height: 12px; background-image: url("data:image/gif;base64,R0lGODlhDAAMAKIAAP////8AAMDAwJmZmQAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAMAAwAQAMdGLDcEJAMt6ClD+JqA6HetGlbRoKd4nQS2mLvlgAAOw=="); }
